<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/thumb"
                android:layout_width="match_parent"
                android:layout_height="205dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:srcCompat="@android:drawable/ic_menu_gallery" />

            <TextView
                android:id="@+id/isLive"
                android:layout_width="65dp"
                android:layout_height="19dp"
                android:layout_marginStart="8dp"
                android:layout_marginBottom="16dp"
                android:background="@drawable/live_shape"
                android:ems="10"
                android:paddingHorizontal="3dp"
                android:text="@string/is_live_video"
                android:textAlignment="center"
                android:textColor="@color/durationColor"
                android:visibility="invisible"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                tools:visibility="invisible" />

            <TextView
                android:id="@+id/duration"
                android:layout_width="65dp"
                android:layout_height="19dp"
                android:layout_marginEnd="8dp"
                android:layout_marginBottom="16dp"
                android:background="@drawable/round_text"
                android:ems="10"
                android:paddingHorizontal="3dp"
                android:text="00:00"
                android:textAlignment="center"
                android:textColor="?attr/colorOnSecondary"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/userImg"
                android:layout_width="120dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:adjustViewBounds="true"
                android:clickable="false"
                android:cropToPadding="false"
                android:padding="5dp"
                android:scaleType="fitCenter"
                app:srcCompat="@drawable/default_avatar" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tittleTxt"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLength="70"
                    android:textSize="14sp"
                    android:textStyle="bold"
                    android:theme="@style/MaterialAlertDialog.MaterialComponents.Title.Text" />

                <TextView
                    android:id="@+id/descriptionTxt"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="@android:color/darker_gray"
                    android:textSize="12sp" />
            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

    <androidx.legacy.widget.Space
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:layout_weight="1"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout" />

</androidx.constraintlayout.widget.ConstraintLayout>